# The Red Matrix: include/poller.php File Reference

All Classes Namespaces Files Functions Variables Pages
poller.php File Reference

## Functions

| poller_run ($argv, $argc)

## Function Documentation

poller_run | ( |  | $argv,
|  |  | $argc
| ) |  |

Cron Daily

Actions in the following block are executed once per day, not on every poller run

Cron Weekly

Actions in the following block are executed once per day only on Sunday (once per week).

End Cron Weekly

End Cron Daily